Subject: Re: All best wishes for 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 07:46:00 -0800 (PST)

Geoff,

You have very beautiful daughters. You must be a very proud father.

I shall try to attend a few sessions of the CERA conference. You can also
call me when you are in Houston and we can meet for dinner and/or drinks.

Vince

"Lubbock, Geoffrey" <[email-masked]> on 01/29/2001 11:49:52 
AM
To: "Vincent Kaminski (E-mail)" <[email-masked]>
cc:  
Subject: All best wishes for 2001

Vince
Loved talking with you
I'll be at the CERA conference in Houston Feb 12 through Feb 16
If I could manage to see you then I would enjoy it vey much
Geoff
 <<XMAS2000.pdf>>
PS it took me hours to produce the card which is hot off the press.
Best wishes for health wealth and happiness for you and your family in 2001

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.
**********************************************************************

 - XMAS2000.pdf